﻿

body
{
	margin: 0px;
}
body, table, input.text, textarea
{
	font-family: Arial,Helvetica Neue,Helvetica;
	font-size: 12px;
	color: #656565;

}


a:link, a:active, a:visited
{
	color: #3a83cd;
}
a:hover
{
	color: #054a8f;
}
dt,h1, h2, h3, h4, h5
{
	color: #3a83cd;font-family: Arial,Helvetica Neue,Helvetica;
}
h1
{
	font-weight: normal;
	font-size: 22px;
}
h2
{
	font-size: 15px;
	font-weight: normal;
}
.clear
{
	clear: both;
}

.browserupgrade{ margin-bottom:50px; font-size:36px; background-color:#656565; padding:20px; color:#eee;}
.browserupgrade a{ color:#fff; text-decoration:underline;}